<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Walka</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
</head>
<body>
    <ul>
    Wybierz postacie:
     <li style="margin 10%;">
        <form action="{% url 'character_app:result' %}" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Walcz!">
        </form>
     </li>
    </ul>
</body>
</html>
